Overview | Package | Class | Use | Tree | Deprecated | Index | Help
| Sun Message Library for SWIFT API
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## com.stc.swift.validation.util
Class Errors

    java.lang.Object
      com.stc.swift.validation.util.Errors

    public class Errors

extends java.lang.Object

Field Summary
`static java.lang.String` | `C02`
`static java.lang.String` | `C03`
`static java.lang.String` | `C05`
`static java.lang.String` | `C06`
`static java.lang.String` | `C24`
`static java.lang.String` | `C27`
`static java.lang.String` | `C32`
`static java.lang.String` | `C50`
`static java.lang.String` | `C58`
`static java.lang.String` | `C71`
`static java.lang.String` | `C72`
`static java.lang.String` | `C73`
`static java.lang.String` | `C74`
`static java.lang.String` | `C81`
`static java.lang.String` | `D03`
`static java.lang.String` | `D04`
`static java.lang.String` | `D05`
`static java.lang.String` | `D19`
`static java.lang.String` | `D49`
`static java.lang.String` | `D50`
`static java.lang.String` | `D51`
`static java.lang.String` | `D54`
`static java.lang.String` | `D57`
`static java.lang.String` | `D60`
`static java.lang.String` | `D61`
`static java.lang.String` | `D62`
`static java.lang.String` | `D63`
`static java.lang.String` | `D64`
`static java.lang.String` | `D65`
`static java.lang.String` | `D66`
`static java.lang.String` | `D67`
`static java.lang.String` | `D68`
`static java.lang.String` | `D70`
`static java.lang.String` | `D71`
`static java.lang.String` | `D74`
`static java.lang.String` | `D75`
`static java.lang.String` | `D76`
`static java.lang.String` | `D96`
`static java.lang.String` | `D97`
`static java.lang.String` | `D98`
`static java.lang.String` | `D99`
`static java.lang.String` | `E01`
`static java.lang.String` | `E02`
`static java.lang.String` | `E04`
`static java.lang.String` | `E06`
`static java.lang.String` | `E08`
`static java.lang.String` | `E10`
`static java.lang.String` | `E13`
`static java.lang.String` | `E14`
`static java.lang.String` | `E15`
`static java.lang.String` | `E16`
`static java.lang.String` | `E37`
`static java.lang.String` | `E46`
`static java.lang.String` | `E52`
`static java.lang.String` | `E54`
`static java.lang.String` | `E56`
`static java.lang.String` | `E57`
`static java.lang.String` | `E58`
`static java.lang.String` | `E59`
`static java.lang.String` | `E62`
`static java.lang.String` | `E66`
`static java.lang.String` | `E69`
`static java.lang.String` | `E70`
`static java.lang.String` | `E76`
`static java.lang.String` | `E82`
`static java.lang.String` | `E83`
`static java.lang.String` | `E84`
`static java.lang.String` | `E85`
`static java.lang.String` | `E86`
`static java.lang.String` | `E87`
`static java.lang.String` | `E88`
`static java.lang.String` | `E89`
`static java.lang.String` | `E90`
`static java.lang.String` | `E91`
`static java.lang.String` | `E92`
`static java.lang.String` | `E93`
`static java.lang.String` | `E99`
`static java.lang.String` | `S101`
`static java.lang.String` | `S103`
`static java.lang.String` | `S106`
`static java.lang.String` | `S108`
`static java.lang.String` | `S109`
`static java.lang.String` | `S111`
`static java.lang.String` | `S113`
`static java.lang.String` | `S114`
`static java.lang.String` | `S117`
`static java.lang.String` | `S120`
`static java.lang.String` | `S124`
`static java.lang.String` | `S128`
`static java.lang.String` | `S132`
`static java.lang.String` | `S134`

Constructor Summary
`Errors()`

Method Summary
`static int` | `getBaseErrorNumber()`

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### C02

    public static final java.lang.String C02

See Also:
  Constant Field Values

### C03

    public static final java.lang.String C03

See Also:
  Constant Field Values

### C05

    public static final java.lang.String C05

See Also:
  Constant Field Values

### C06

    public static final java.lang.String C06

See Also:
  Constant Field Values

### C24

    public static final java.lang.String C24

See Also:
  Constant Field Values

### C27

    public static final java.lang.String C27

See Also:
  Constant Field Values

### C32

    public static final java.lang.String C32

See Also:
  Constant Field Values

### C50

    public static final java.lang.String C50

See Also:
  Constant Field Values

### C58

    public static final java.lang.String C58

See Also:
  Constant Field Values

### C71

    public static final java.lang.String C71

See Also:
  Constant Field Values

### C72

    public static final java.lang.String C72

See Also:
  Constant Field Values

### C73

    public static final java.lang.String C73

See Also:
  Constant Field Values

### C74

    public static final java.lang.String C74

See Also:
  Constant Field Values

### C81

    public static final java.lang.String C81

See Also:
  Constant Field Values

### D03

    public static final java.lang.String D03

See Also:
  Constant Field Values

### D04

    public static final java.lang.String D04

See Also:
  Constant Field Values

### D05

    public static final java.lang.String D05

See Also:
  Constant Field Values

### D19

    public static final java.lang.String D19

See Also:
  Constant Field Values

### D49

    public static final java.lang.String D49

See Also:
  Constant Field Values

### D50

    public static final java.lang.String D50

See Also:
  Constant Field Values

### D51

    public static final java.lang.String D51

See Also:
  Constant Field Values

### D54

    public static final java.lang.String D54

See Also:
  Constant Field Values

### D57

    public static final java.lang.String D57

See Also:
  Constant Field Values

### D60

    public static final java.lang.String D60

See Also:
  Constant Field Values

### D61

    public static final java.lang.String D61

See Also:
  Constant Field Values

### D62

    public static final java.lang.String D62

See Also:
  Constant Field Values

### D63

    public static final java.lang.String D63

See Also:
  Constant Field Values

### D64

    public static final java.lang.String D64

See Also:
  Constant Field Values

### D65

    public static final java.lang.String D65

See Also:
  Constant Field Values

### D66

    public static final java.lang.String D66

See Also:
  Constant Field Values

### D67

    public static final java.lang.String D67

See Also:
  Constant Field Values

### D68

    public static final java.lang.String D68

See Also:
  Constant Field Values

### D70

    public static final java.lang.String D70

See Also:
  Constant Field Values

### D71

    public static final java.lang.String D71

See Also:
  Constant Field Values

### D74

    public static final java.lang.String D74

See Also:
  Constant Field Values

### D75

    public static final java.lang.String D75

See Also:
  Constant Field Values

### D76

    public static final java.lang.String D76

See Also:
  Constant Field Values

### D96

    public static final java.lang.String D96

See Also:
  Constant Field Values

### D97

    public static final java.lang.String D97

See Also:
  Constant Field Values

### D98

    public static final java.lang.String D98

See Also:
  Constant Field Values

### D99

    public static final java.lang.String D99

See Also:
  Constant Field Values

### E01

    public static final java.lang.String E01

See Also:
  Constant Field Values

### E02

    public static final java.lang.String E02

See Also:
  Constant Field Values

### E04

    public static final java.lang.String E04

See Also:
  Constant Field Values

### E06

    public static final java.lang.String E06

See Also:
  Constant Field Values

### E08

    public static final java.lang.String E08

See Also:
  Constant Field Values

### E10

    public static final java.lang.String E10

See Also:
  Constant Field Values

### E13

    public static final java.lang.String E13

See Also:
  Constant Field Values

### E14

    public static final java.lang.String E14

See Also:
  Constant Field Values

### E15

    public static final java.lang.String E15

See Also:
  Constant Field Values

### E16

    public static final java.lang.String E16

See Also:
  Constant Field Values

### E37

    public static final java.lang.String E37

See Also:
  Constant Field Values

### E46

    public static final java.lang.String E46

See Also:
  Constant Field Values

### E52

    public static final java.lang.String E52

See Also:
  Constant Field Values

### E54

    public static final java.lang.String E54

See Also:
  Constant Field Values

### E56

    public static final java.lang.String E56

See Also:
  Constant Field Values

### E57

    public static final java.lang.String E57

See Also:
  Constant Field Values

### E58

    public static final java.lang.String E58

See Also:
  Constant Field Values

### E59

    public static final java.lang.String E59

See Also:
  Constant Field Values

### E62

    public static final java.lang.String E62

See Also:
  Constant Field Values

### E66

    public static final java.lang.String E66

See Also:
  Constant Field Values

### E69

    public static final java.lang.String E69

See Also:
  Constant Field Values

### E70

    public static final java.lang.String E70

See Also:
  Constant Field Values

### E76

    public static final java.lang.String E76

See Also:
  Constant Field Values

### E82

    public static final java.lang.String E82

See Also:
  Constant Field Values

### E83

    public static final java.lang.String E83

See Also:
  Constant Field Values

### E84

    public static final java.lang.String E84

See Also:
  Constant Field Values

### E85

    public static final java.lang.String E85

See Also:
  Constant Field Values

### E86

    public static final java.lang.String E86

See Also:
  Constant Field Values

### E87

    public static final java.lang.String E87

See Also:
  Constant Field Values

### E88

    public static final java.lang.String E88

See Also:
  Constant Field Values

### E89

    public static final java.lang.String E89

See Also:
  Constant Field Values

### E90

    public static final java.lang.String E90

See Also:
  Constant Field Values

### E91

    public static final java.lang.String E91

See Also:
  Constant Field Values

### E92

    public static final java.lang.String E92

See Also:
  Constant Field Values

### E93

    public static final java.lang.String E93

See Also:
  Constant Field Values

### E99

    public static final java.lang.String E99

See Also:
  Constant Field Values

### S101

    public static final java.lang.String S101

See Also:
  Constant Field Values

### S103

    public static final java.lang.String S103

See Also:
  Constant Field Values

### S106

    public static final java.lang.String S106

See Also:
  Constant Field Values

### S108

    public static final java.lang.String S108

See Also:
  Constant Field Values

### S109

    public static final java.lang.String S109

See Also:
  Constant Field Values

### S111

    public static final java.lang.String S111

See Also:
  Constant Field Values

### S113

    public static final java.lang.String S113

See Also:
  Constant Field Values

### S114

    public static final java.lang.String S114

See Also:
  Constant Field Values

### S117

    public static final java.lang.String S117

See Also:
  Constant Field Values

### S120

    public static final java.lang.String S120

See Also:
  Constant Field Values

### S124

    public static final java.lang.String S124

See Also:
  Constant Field Values

### S128

    public static final java.lang.String S128

See Also:
  Constant Field Values

### S132

    public static final java.lang.String S132

See Also:
  Constant Field Values

### S134

    public static final java.lang.String S134

See Also:
  Constant Field Values

Constructor Detail

### Errors

    public Errors()

Method Detail

### getBaseErrorNumber

    public static int getBaseErrorNumber()

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
| Sun Message Library for SWIFT API
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright © 2008 Sun Microsystems, Inc. All rights reserved.